<?php
if (basename($_SERVER['PHP_SELF']) == basename(__FILE__)) {
    header('HTTP/1.0 403 Forbidden');
    exit('Access forbidden');
}

return [
    'db_host' => 'localhost',
    'db_name' => 'giftfqdj_avatiah_security',
    'db_user' => 'giftfqdj_admin',
    'db_pass' => 'ashdod1960',
    
    // Пароль для админки
    'admin_password_hash' => password_hash('bobkin1960', PASSWORD_DEFAULT),
    
    // API ключи
'fred_api_key' => 'aa2d6782fd84e0776bc14511020b0917',
 'eia_api_key' => 'spVh99Esetqetg3X1mPv1M6nUCciQ5SUm1w5FEB4',
'newsapi_key' => '0b059cc30ec4412eba37ef8fd9917df1',
'OPENSKY_API_DEFAULT' => 'boriscommerce@gmail.com-api-client'


    // Настройки безопасности
    'csrf_expire' => 3600,
    'max_login_attempts' => 5,
    'lockout_time' => 300,
];
?>

